Gönderen Konu: [Çözüldü] Linux Mint 18 - Ekran Kartı Sürücüsü ve İşlemci Sürücülerini Yükleyemiyorum  (Okunma sayısı 3887 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Kod: [Seç]
codingmylife@codingmylife-MS-7817 ~ $ lspci | egrep 'VGA|3D|Display'
01:00.0 VGA compatible controller: NVIDIA Corporation GM206 [GeForce GTX 950] (rev a1)
codingmylife@codingmylife-MS-7817 ~ $ inxi -Gx
Graphics:  Card: NVIDIA GM206 [GeForce GTX 950] bus-ID: 01:00.0
           Display Server: X.Org 1.18.3 drivers: (unloaded: fbdev,vesa) FAILED: nouveau
           Resolution: 1280x1024@60.02hz
           GLX Renderer: Gallium 0.4 on llvmpipe (LLVM 3.8, 256 bits)
           GLX Version: 3.0 Mesa 11.2.0 Direct Rendering: Yes
codingmylife@codingmylife-MS-7817 ~ $ clear
codingmylife@codingmylife-MS-7817 ~ $ inxi -SGx
System:    Host: codingmylife-MS-7817 Kernel: 4.4.0-21-generic x86_64 (64 bit gcc: 5.3.1)
           Desktop: Cinnamon 3.0.6 (Gtk 3.18.9-1ubuntu3)
           Distro: Linux Mint 18 Sarah
Graphics:  Card: NVIDIA GM206 [GeForce GTX 950] bus-ID: 01:00.0
           Display Server: X.Org 1.18.3 drivers: (unloaded: fbdev,vesa) FAILED: nouveau
           Resolution: 1280x1024@60.02hz
           GLX Renderer: Gallium 0.4 on llvmpipe (LLVM 3.8, 256 bits)
           GLX Version: 3.0 Mesa 11.2.0 Direct Rendering: Yes
codingmylife@codingmylife-MS-7817 ~ $ glxinfo | grep render
direct rendering: Yes
    GLX_MESA_multithread_makecurrent, GLX_MESA_query_renderer,
    GLX_MESA_multithread_makecurrent, GLX_MESA_query_renderer,
Extended renderer info (GLX_MESA_query_renderer):
OpenGL renderer string: Gallium 0.4 on llvmpipe (LLVM 3.8, 256 bits)
    GL_ARB_conditional_render_inverted, GL_ARB_conservative_depth,
    GL_NV_conditional_render, GL_NV_depth_clamp, GL_NV_packed_depth_stencil,
    GL_ARB_conditional_render_inverted, GL_ARB_conservative_depth,
    GL_NV_blend_square, GL_NV_conditional_render, GL_NV_depth_clamp,
    GL_OES_element_index_uint, GL_OES_fbo_render_mipmap,
codingmylife@codingmylife-MS-7817 ~ $ lspci | egrep 'VGA|3D|Display'
01:00.0 VGA compatible controller: NVIDIA Corporation GM206 [GeForce GTX 950] (rev a1)
codingmylife@codingmylife-MS-7817 ~ $ xrandr
Screen 0: minimum 320 x 200, current 1280 x 1024, maximum 16384 x 16384
DVI-I-1 connected primary 1280x1024+0+0 (normal left inverted right x axis y axis) 338mm x 270mm
   1280x1024     60.02*+  75.02 
   1280x960      60.00 
   1152x864      75.00    75.00    70.00    60.00 
   1024x768      60.04    75.08    75.03    70.07    60.00 
   960x720       60.00 
   928x696       75.00    60.05 
   896x672       75.05    60.01 
   960x600       60.00 
   832x624       74.55 
   960x540       59.99 
   800x600       75.00    70.00    65.00    60.00    72.19    75.00    60.32    56.25 
   840x525       74.96    69.88    60.01    59.88 
   800x512       60.17 
   700x525       74.76    70.06    59.98 
   640x512       75.02    60.02 
   720x450       59.89 
   640x480       60.00    75.00    72.81    72.81    75.00    66.67    60.00    59.94 
   720x400       70.08 
   680x384       59.80    59.96 
   576x432       75.00    75.00    70.00    60.06 
   512x384       75.03    70.07    60.00 
   416x312       74.66 
   400x300       72.19    75.12    60.32    56.34 
   320x240       72.81    75.00    60.05 
DP-1 disconnected (normal left inverted right x axis y axis)
DP-2 disconnected (normal left inverted right x axis y axis)
DP-3 disconnected (normal left inverted right x axis y axis)
HDMI-1 disconnected (normal left inverted right x axis y axis)
codingmylife@codingmylife-MS-7817 ~ $ cat /etc/X11/xorg.conf
cat: /etc/X11/xorg.conf: Böyle bir dosya ya da dizin yok
codingmylife@codingmylife-MS-7817 ~ $ cat /etc/X11/xorg.conf




bu ekrandan yüklemeye çalıştığımda hata veriyor sistem yeniden başladığında kurulum çöküyor. Linux Mint 18 sarah Cinnamonu tekrardan yüklemek zorunda kalıyorum
« Son Düzenleme: 13 Ekim 2016, 21:35:55 Gönderen: dolor »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Bu masaüstü bir sistem değil mi?
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Kod: [Seç]
sudo apt-get install bumblebee nvidia-367 nvdia-settings bumblebee-nvdia primus virtualgl linux-header-$(uname -r) -y
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
E: nvdia-settings paketi bulunamadı
E: bumblebee-nvdia paketi bulunamadı
E: linux-header-4.4.0-21-generic paketi bulunamadı
E: 'linux-header-4.4.0-21-generic' ifadesine eşleşen herhangi bir paket bulunamadı
E: 'linux-header-4.4.0-21-generic' düzenli ifadesini içeren herhangi bir paket bulunamadı
codingmylife@codingmylife-MS-7817 ~ $ sudo apt-get install bumblebee nvidia-367 nvidia-settings bumblebee-nvidia primus virtualgl linux-headers-$(uname -r) -y
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
linux-headers-4.4.0-21-generic zaten en yeni sürümde (4.4.0-21.37).
Aşağıdaki ek paketler kurulacak:
  bbswitch-dkms libturbojpeg primus-libs socat virtualgl-libs
Tavsiye edilen paketler:
  libcuda1-367 nvidia-opencl-icd-367 primus-libs-ia32 virtualgl-libs-ia32
Aşağıdaki YENİ paketler kurulacak:
  bbswitch-dkms bumblebee bumblebee-nvidia libturbojpeg nvidia-367
  nvidia-settings primus primus-libs socat virtualgl virtualgl-libs
0 paket yükseltilecek, 11 yeni paket kurulacak, 0 paket kaldırılacak ve 416 paket yükseltilmeyecek.
1 paket tam olarak kurulmayacak ya da kaldırılmayacak.
71,8 MB/71,8 MB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 313 MB ek disk alanı kullanılacak.
İndir: 1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libturbojpeg amd64 1.4.2-0ubuntu3 [126 kB]
İndir: 2 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 bumblebee amd64 3.2.1-96~xenialppa1 [46,8 kB]
İndir: 3 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial/main amd64 nvidia-367 amd64 367.44-0ubuntu0~gpu16.04.1 [69,7 MB]
İndir: 4 http://archive.ubuntu.com/ubuntu xenial/universe amd64 socat amd64 1.7.3.1-1 [321 kB]
İndir: 5 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial/main amd64 nvidia-settings amd64 370.28-0ubuntu0~gpu16.04.1 [867 kB]
İndir: 6 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 bumblebee-nvidia amd64 3.2.1-96~xenialppa1 [3.424 B]
İndir: 7 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 primus-libs amd64 20150328-3~xenialppa1 [49,8 kB]
İndir: 8 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 primus amd64 20150328-3~xenialppa1 [10,2 kB]
İndir: 9 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 virtualgl-libs amd64 2.4.1-1~xenialppa1 [172 kB]
İndir: 10 http://ppa.launchpad.net/bumblebee/testing/ubuntu xenial/main amd64 virtualgl amd64 2.4.1-1~xenialppa1 [521 kB]
12 dk. 31 sn.'de 71,8 MB alındı (95,5 kB/s)                                   
Daha önce seçili olmayan libturbojpeg:amd64 paketi seçiliyor.
(Veritabanı okunuyor ... 197984 dosya veya dizin kurulu durumda.)
Paket açılacak: .../libturbojpeg_1.4.2-0ubuntu3_amd64.deb ...
Paket açılıyor: libturbojpeg:amd64 (1.4.2-0ubuntu3) ...
Daha önce seçili olmayan bbswitch-dkms paketi seçiliyor.
Paket açılacak: .../bbswitch-dkms_0.8-3ubuntu1_amd64.deb ...
Paket açılıyor: bbswitch-dkms (0.8-3ubuntu1) ...
Daha önce seçili olmayan bumblebee paketi seçiliyor.
Paket açılacak: .../bumblebee_3.2.1-96~xenialppa1_amd64.deb ...
Paket açılıyor: bumblebee (3.2.1-96~xenialppa1) ...
Daha önce seçili olmayan nvidia-367 paketi seçiliyor.
Paket açılacak: .../nvidia-367_367.44-0ubuntu0~gpu16.04.1_amd64.deb ...
Paket açılıyor: nvidia-367 (367.44-0ubuntu0~gpu16.04.1) ...
Daha önce seçili olmayan nvidia-settings paketi seçiliyor.
Paket açılacak: .../nvidia-settings_370.28-0ubuntu0~gpu16.04.1_amd64.deb ...
Paket açılıyor: nvidia-settings (370.28-0ubuntu0~gpu16.04.1) ...
Daha önce seçili olmayan bumblebee-nvidia paketi seçiliyor.
Paket açılacak: .../bumblebee-nvidia_3.2.1-96~xenialppa1_amd64.deb ...
Paket açılıyor: bumblebee-nvidia (3.2.1-96~xenialppa1) ...
Daha önce seçili olmayan socat paketi seçiliyor.
Paket açılacak: .../socat_1.7.3.1-1_amd64.deb ...
Paket açılıyor: socat (1.7.3.1-1) ...
Daha önce seçili olmayan primus-libs:amd64 paketi seçiliyor.
Paket açılacak: .../primus-libs_20150328-3~xenialppa1_amd64.deb ...
Paket açılıyor: primus-libs:amd64 (20150328-3~xenialppa1) ...
Daha önce seçili olmayan primus paketi seçiliyor.
Paket açılacak: .../primus_20150328-3~xenialppa1_amd64.deb ...
Paket açılıyor: primus (20150328-3~xenialppa1) ...
Daha önce seçili olmayan virtualgl-libs:amd64 paketi seçiliyor.
Paket açılacak: .../virtualgl-libs_2.4.1-1~xenialppa1_amd64.deb ...
Paket açılıyor: virtualgl-libs:amd64 (2.4.1-1~xenialppa1) ...
Daha önce seçili olmayan virtualgl paketi seçiliyor.
Paket açılacak: .../virtualgl_2.4.1-1~xenialppa1_amd64.deb ...
Paket açılıyor: virtualgl (2.4.1-1~xenialppa1) ...
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu3) ...
Tetikleyiciler işleniyor: ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Tetikleyiciler işleniyor: systemd (229-4ubuntu4) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Tetikleyiciler işleniyor: gnome-menus (3.13.3-6ubuntu3) ...
Tetikleyiciler işleniyor: desktop-file-utils (0.22-1ubuntu5) ...
Tetikleyiciler işleniyor: mime-support (3.59ubuntu1) ...
Tetikleyiciler işleniyor: doc-base (0.10.7) ...
İşleniyor: 1 ' eklenmiş doc-base' dosyası...
Belgeler scrollkeeper ile kaydediliyor...
Ayarlanıyor: initramfs-tools (0.122ubuntu8) ...
update-initramfs: deferring update (trigger activated)
Ayarlanıyor: libturbojpeg:amd64 (1.4.2-0ubuntu3) ...
Ayarlanıyor: bbswitch-dkms (0.8-3ubuntu1) ...
Loading new bbswitch-0.8 DKMS files...
First Installation: checking all kernels...
Building only for 4.4.0-21-generic
Building initial module for 4.4.0-21-generic
Done.

bbswitch:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-21-generic/kernel/drivers/acpi/

depmod.....

DKMS: install completed.
Ayarlanıyor: bumblebee (3.2.1-96~xenialppa1) ...
Adding members from group(s) 'adm sudo admin' to 'bumblebee':
codingmylife syslog
codingmylife kullanıcısı bumblebee grubuna ekleniyor
syslog kullanıcısı bumblebee grubuna ekleniyor
Selecting 01:00:0 as discrete nvidia card. If this is incorrect,
edit the BusID line in /etc/bumblebee/xorg.conf.nouveau .
Ayarlanıyor: nvidia-367 (367.44-0ubuntu0~gpu16.04.1) ...
update-alternatives: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) alternatifini sağlaması için /usr/lib/nvidia-367/ld.so.conf otomatik kipte kullanılıyor
update-alternatives: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf (x86_64-linux-gnu_egl_conf) alternatifini sağlaması için /usr/lib/nvidia-367/ld.so.conf otomatik kipte kullanılıyor
update-alternatives: /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) alternatifini sağlaması için /usr/lib/nvidia-367/alt_ld.so.conf otomatik kipte kullanılıyor
update-alternatives: /etc/ld.so.conf.d/i386-linux-gnu_EGL.conf (i386-linux-gnu_egl_conf) alternatifini sağlaması için /usr/lib/nvidia-367/alt_ld.so.conf otomatik kipte kullanılıyor
update-alternatives: /usr/share/X11/xorg.conf.d/glamoregl.conf (glamor_conf) alternatifini sağlaması için /usr/share/nvidia-367/glamor.conf otomatik kipte kullanılıyor
update-initramfs: deferring update (trigger activated)
INFO:Enable nvidia-367
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
Sistem kullanıcısı `nvidia-persistenced' ekleniyor (UID 122) ...
Grup "nvidia-persistenced" ekleniyor (GID 131) ...
Yeni kullanıcı 'nvidia-persistenced' (UID 122) 'nvidia-persistenced' grubuyla ekleniyor ...
"/" başlangıç dizini oluşturulmuyor.
Loading new nvidia-367-367.44 DKMS files...
First Installation: checking all kernels...
Building only for 4.4.0-21-generic
Building for architecture x86_64
Building initial module for 4.4.0-21-generic
Done.

nvidia_367:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-21-generic/kernel/drivers/char/drm/

nvidia_367_modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-21-generic/kernel/drivers/char/drm/

nvidia_367_drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-21-generic/kernel/drivers/char/drm/

nvidia_367_uvm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.4.0-21-generic/kernel/drivers/char/drm/

depmod....

DKMS: install completed.
Ayarlanıyor: nvidia-settings (370.28-0ubuntu0~gpu16.04.1) ...
Ayarlanıyor: socat (1.7.3.1-1) ...
Ayarlanıyor: primus-libs:amd64 (20150328-3~xenialppa1) ...
Ayarlanıyor: virtualgl-libs:amd64 (2.4.1-1~xenialppa1) ...
Ayarlanıyor: virtualgl (2.4.1-1~xenialppa1) ...
Tetikleyiciler işleniyor: initramfs-tools (0.122ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-21-generic
Warning: No support for locale: tr_TR.utf8

gzip: stdout: No space left on device
E: mkinitramfs failure cpio 141 gzip 1
update-initramfs: failed for /boot/initrd.img-4.4.0-21-generic with 1.
dpkg: initramfs-tools paketi işlenirken sorun yaşandı (--configure):
 alt süreç post-installation betiği kuruldu 1 çıkış kodu ile sona erdi
Ayarlanıyor: primus (20150328-3~xenialppa1) ...
Ayarlanıyor: bumblebee-nvidia (3.2.1-96~xenialppa1) ...
update-alternatives: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) alternatifini sağlaması için /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf elle ayarlanmış kipte kullanılıyor
update-alternatives: /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) alternatifini sağlaması için /usr/lib/i386-linux-gnu/mesa/ld.so.conf elle ayarlanmış kipte kullanılıyor
Selecting 01:00:0 as discrete nvidia card. If this is incorrect,
edit the BusID line in /etc/bumblebee/xorg.conf.nvidia
rmmod: ERROR: Module nouveau is in use
Tetikleyiciler işleniyor: libc-bin (2.23-0ubuntu3) ...
Tetikleyiciler işleniyor: ureadahead (0.100.0-19) ...
Tetikleyiciler işleniyor: systemd (229-4ubuntu4) ...
İşleme sırasında hatalarla karşılaşıldı:
 initramfs-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)

böyle bi hata verdi

Mesajlar Birleştirildi.
Bu masaüstü bir sistem değil mi?
evet masasüstü
« Son Düzenleme: 12 Ekim 2016, 08:13:25 Gönderen: dolor »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Masaüstü sistemler için Bumblebee kurulumu yapılmamalı. Aşağıdaki komutlarla güncel sürücüyü kurup sisteminizi yeniden başlatmayı deneyebilirsiniz.

Kod: [Seç]
sudo add-apt-repository ppa:graphics-drivers/ppa
sudo apt-get update
sudo apt-get install nvidia-370 nvidia-settings
sudo nvidia-xconfig

Sonrasında sistemi yeniden başlatınız.

Eğer masaüstüne ulaşamazsanız, sistemi kurtrma kipi (recovery mode) ile açınız, bu seçenekte nomodeset değişkeni varsayılan olduğu için diğer sürücüler gözardı edilerek sistem açılacaktır. Sorun olması durumunda, sistem açıldığında aşağıdaki komutlarla sürücüyü kaldırabilirsiniz.

Kod: [Seç]
sudo apt-get purge nvidia*
sudo rm -f /etc/X11/xorg.conf
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Kod: [Seç]
Warning: No support for locale: tr_TR.utf8  E: Sub-process /usr/bin/dpkg returned an error code (1)sürekli böyle bir yazı geliyor birşey kurmaya çalıştığımda

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Aşağıdaki komutun çıktısına bakalım.

Kod: [Seç]
sudo apt-get install -f
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Aşağıdaki komutun çıktısına bakalım.

Kod: [Seç]
sudo apt-get install -f

Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 427 paket yükseltilmeyecek.

Mesajlar Birleştirildi.
Aşağıdaki komutun çıktısına bakalım.

Kod: [Seç]
sudo apt-get install -f

sudo nvidia-xconfig

WARNING: Unable to locate/open X configuration file.

Package xorg-server was not found in the pkg-config search path.
Perhaps you should add the directory containing `xorg-server.pc'
to the PKG_CONFIG_PATH environment variable
No package 'xorg-server' found
New X configuration file written to '/etc/X11/xorg.conf'


Mesajlar Birleştirildi.
bütün işlemleri yapıp  bilgisayarı yeniden başattım  lspci | egrep 'VGA|3D|Display'
01:00.0 VGA compatible controller: NVIDIA Corporation GM206 [GeForce GTX 950] (rev a1)

gene böyle gözüküyor

Mesajlar Birleştirildi.
Kod: [Seç]
inxi -Gx
Graphics:  Card: NVIDIA GM206 [GeForce GTX 950] bus-ID: 01:00.0
           Display Server: X.Org 1.18.3 drivers: nvidia (unloaded: fbdev,vesa,nouveau)
           Resolution: 1280x1024@60.02hz
           GLX Renderer: GeForce GTX 950/PCIe/SSE2
           GLX Version: 4.5.0 NVIDIA 370.28 Direct Rendering: Yes
« Son Düzenleme: 13 Ekim 2016, 07:34:45 Gönderen: dolor »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Alıntı
Display Server: X.Org 1.18.3 drivers: nvidia (unloaded: fbdev,vesa,nouveau)

Nvidia sürücüsü kurulmuş ve etkin görünüyor.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Nvidia sürücüsü kurulmuş ve etkin görünüyor.

işlemci kısmını nasıl halledeceğim ? ilk mesajımdaki intel mirrorcode yazanı

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Kod: [Seç]
sudo apt-get install intel-microcode
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz
Kod: [Seç]
sudo apt-get install intel-microcode

Kod: [Seç]
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Aşağıdaki paket otomatik olarak kurulmuş ve artık bu pakete gerek duyulmuyor:
  libcurl3
Bu paketi kaldırmak için 'sudo apt autoremove' komutunu kullanın.
Aşağıdaki ek paketler kurulacak:
  iucode-tool
Aşağıdaki YENİ paketler kurulacak:
  intel-microcode iucode-tool
0 paket yükseltilecek, 2 yeni paket kurulacak, 0 paket kaldırılacak ve 426 paket yükseltilmeyecek.
499 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 664 kB ek disk alanı kullanılacak.
Devam etmek istiyor musunuz? [E/h] e
İndir: 1 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 iucode-tool amd64 1.5.1-1 [34,1 kB]
İndir: 2 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 intel-microcode amd64 3.20151106.1 [464 kB]
18 sn.'de 499 kB alındı (27,3 kB/s)                                                                                                                         
Daha önce seçili olmayan iucode-tool paketi seçiliyor.
(Veritabanı okunuyor ... 199847 dosya veya dizin kurulu durumda.)
Paket açılacak: .../iucode-tool_1.5.1-1_amd64.deb ...
Paket açılıyor: iucode-tool (1.5.1-1) ...
Daha önce seçili olmayan intel-microcode paketi seçiliyor.
Paket açılacak: .../intel-microcode_3.20151106.1_amd64.deb ...
Paket açılıyor: intel-microcode (3.20151106.1) ...
Tetikleyiciler işleniyor: man-db (2.7.5-1) ...
Ayarlanıyor: iucode-tool (1.5.1-1) ...
Ayarlanıyor: intel-microcode (3.20151106.1) ...
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
Tetikleyiciler işleniyor: initramfs-tools (0.122ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-21-generic
[color=red]Warning: No support for locale: tr_TR.utf8[/color]

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16807
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Paket kurulmuş, son satırdaki uyarı önemli değil, forumda aratırsanız çözümüne ulaşabilirsiniz.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı dolor

  • Yeni Penguen
  • *
  • İleti: 75
  • mermer kafa
  • Dağıtım: linux mint
  • Masaüstü: cinnamon sarah
  • Grafik Kartı: ati radeon 4500/5100 m
  • İşlemci: intel core i3 cpu 2.53 ghz